.not-found {
  padding-top: 30px;
  text-align: center;
  color: #fefefe;
}

.title {
  font-size: 60px;
}

.subtitle {
  margin-bottom: 30px;
  font-size: 30px;
}

.link {
  padding: 10px 20px;
  font-size: 16px;
  text-decoration: none;
  color: #313131;
  border-radius: 0 20px 20px 20px;
  background-color: #fefefe;
  transition: all .3s ease;
  &:hover {
    color: #313131;
    border-radius: 20px;
    background-color: #fefefe;
  }
}

